firelamp 0.1.0
firelamp: ^0.1.0 copied to clipboard

A flutter package to support CMS(Content Management System) functionalities like user management, forum management, and more for building apps like social apps, shopping apps.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add firelamp

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  firelamp: ^0.1.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:firelamp/firelamp.dart';
2
likes
100
pub points
0%
popularity

Publisher

sonub.com

A flutter package to support CMS(Content Management System) functionalities like user management, forum management, and more for building apps like social apps, shopping apps.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

cached_network_image, cloud_firestore, collection, dio, firebase_auth, firebase_core, firebase_messaging, flutter, flutter_staggered_grid_view, get, http_parser, image_picker, intl, path, photo_view, rxdart, scrollable_positioned_list, shared_preferences

More

Packages that depend on firelamp